@charset 'UTF-8';

.wrap,
.wrap main,
.wrap main #fullpage,
.wrap main #fullpage .section {
    height: 100%;
    width: 100%;
}

.section {
    font-size: 32px;
    box-sizing: border-box;
}

#fullpage .content-wrap {
    position: relative;
}

#fullpage .content {
    width: 70%;
    /*    height: 400px;*/
    height: 35vh;
    margin: 0 auto;
    position: relative;
}

#fullpage .section-title {
    position: absolute;
    right: 0;
    bottom: -6.5vh;
    font-size: 24vh;
    color: rgba(0, 0, 0, 0.1);
    font-family: 'Impact', sans-serif;
}

#fullpage .section-p {
    position: absolute;
    top: 40px;
    font-size: 4.9vh;
    font-weight: 600;
    color: #101010;
    font-family: 'Montserrat', sans-serif;
}

#fullpage .section-p em {
    font-size: 6.5vh;
    text-transform: uppercase;
}

.work {
    position: relative;
    height: 40vh;
    max-width: 100%;
    margin: 0 auto;
    overflow: hidden;
    transform: translate3d(0, 0, 0);
}

.work-slide1 {
    position: absolute;
    top: 0;
    left: 0;
    width: 4669px;
    height: 35vh;
    background-image: url(../img/slide1.png);
    background-repeat: no-repeat;
    background-size: contain;
    transform: translate3d(0, 0, 0);
    animation: slideshow 66.6s linear infinite;
}

.work-slide2 {
    position: absolute;
    top: 0;
    left: 0;
    width: 6259px;
    height: 35vh;
    background-image: url(../img/slide2.png);
    background-repeat: no-repeat;
    background-size: contain;
    transform: translate3d(0, 0, 0);
    animation: slideshow 66.6s linear infinite;
}

.btn-wrap {
    position: absolute;
    right: 15%;
    bottom: 2vh;
}

.btn-wrap a {
    position: relative;
    display: block;
    content: '';
    width: 72px;
    height: 72px;
    border-radius: 50%;
    background-image: url(../img/icon/list-type.png);
    background-repeat: no-repeat;
    background-size: contain;
    box-shadow: 0 1px 15px 5px rgba(0, 0, 0, 0.1);
}

.btn-wrap a .hover {
    position: absolute;
    left: -47px;
    bottom: -30px;
    width: 500px;
    font-size: 20px;
}

@keyframes slideshow {
    0% {
        left: 0;
    }
    100% {
        left: -100%;
    }
}

.content-wrap {
    position: absolute;
    top: 0;
    left: 0;
    color: black;
}

.contact-wrap {
    position: relative;
    width: 100%;
    height: 100vh;
    text-align: center;
}

.contact-wrap .outro {
    position: absolute;
    top: 40vh;
    left: 50%;
    width: 100%;
    transform: translate(-50%, -50%);
}

.contact-wrap .outro h2 {
    font-size: 7vh;
    font-weight: 700;
    letter-spacing: 0.015em;
}

.contact-wrap .outro h2::after {
    content: '';
    width: 9vh;
    display: block;
    background: #fff;
    height: 10px;
    margin: 30px auto;
    line-height: 1.1;
}

.contact-wrap .outro p {
    margin: 0 0 30px 0;
    font-size: 4.5vh;
}

.contact-wrap .outro p em {
    font-size: 5.3vh;
    font-weight: 600;
    text-transform: uppercase;
}

.contact-wrap li {
    display: inline-block;
    margin: 42px 20px;
}

.contact-wrap li a {
    display: block;
}

.contact-wrap li a img {
    display: block;
    width: 17vh;
    height: 17vh;
}

